## node-on-finished 2.1.0

=== debian/changelog ===
node-on-finished (2.1.0-2ubuntu1) bionic; urgency=medium

  * Fix quoting for autopkgtest >= 5.2

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Mar 2018 14:46:14 +0000

node-on-finished (2.1.0-2) unstable; urgency=low

  [ Andrew Kelley ]
  * Fix install applying to dummy package instead of real package
  * Bump standards version to 3.9.6

  [ Leo Iannacone ]
  * Update Upstream-Name, Upstream-Contanct and Source urls
  * Update Vcs-* ulrs. Move to pkg-javascript/on-finished. 

 -- Leo Iannacone <l3on@ubuntu.com>  Tue, 14 Oct 2014 10:24:28 +0200

node-on-finished (2.1.0-1) unstable; urgency=low

  [ Andrew Kelley ]
  * Simpler autopkgtest
  * Rename from node-finished to node-on-finished
  * Update to upstream 2.1.0
  * Update bundled ee-first to 1.0.5
  * Add myself to uploaders
  * Update copyright

  [ Jérémy Lal ]
  * Update install dir to 'on-finished'

 -- Andrew Kelley <superjoe30@gmail.com>  Fri, 12 Sep 2014 10:11:07 +0200

node-finished (1.2.2-1) unstable; urgency=low

  * Initial release (Closes: #753850)

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 06 Jul 2014 12:36:59 +0200
