=== debian/control ===
Source: node-on-finished
Section: web
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>, Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , node-mocha
 , node-should
Standards-Version: 3.9.6
Homepage: https://github.com/jshttp/on-finished
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-on-finished.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-on-finished.git
XS-Testsuite: autopkgtest

Package: node-on-finished
Replaces: node-finished (<< 2.1.0~)
Breaks: node-finished (<< 2.1.0~)
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: calls back on request close, finish or error - Node.js module
 This module is useful for cleaning up streams.
 It is used to safely destroy any object and stream used while serving
 a request, and is required to fix what many perceive as an issue with
 Node.js streams.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: node-finished
Depends: node-on-finished, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.
