=== debian/tests/control ===
Test-Command: nodejs -e "require('on-finished');"
Depends: @
