## node-on-finished 2.3.0

=== debian/changelog ===
node-on-finished (2.3.0-1) unstable; urgency=medium

  * Team upload
  * Use dpkg module for ee-first (do not patch)
  * Move to git dpm
  * New upstream release
  * Bug fix: "please drop transitional package node-finished", thanks to
    Holger Levsen (Closes: #878776).
  * Bump compat and policy (no changes)
  * Bug fix: "mocha 4.0.1-3 causes build hangs in various build-rdeps",
    thanks to Adrian Bunk (Closes: #887586).
  * Bug fix: "Quoting fixed in autopkgtest 5.2", thanks to Graham Inggs
    (Closes: #894948).

 -- Bastien Roucariès <rouca@debian.org>  Wed, 09 May 2018 23:48:43 +0200
