=== debian/control ===
Source: node-on-finished
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>, Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs (>= 6)
 , mocha (>= 4) <!nocheck>
 , node-should <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/jshttp/on-finished
Vcs-Git: https://salsa.debian.org/js-team/node-on-finished.git
Vcs-Browser: https://salsa.debian.org/js-team/node-on-finished

Package: node-on-finished
Replaces: node-finished (<< 2.1.0~)
Breaks: node-finished (<< 2.1.0~)
Provides: node-finished, node-ee-first (= 1.1.1)
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
Description: calls back on request close, finish or error - Node.js module
 This module is useful for cleaning up streams.
 It is used to safely destroy any object and stream used while serving
 a request, and is required to fix what many perceive as an issue with
 Node.js streams.
 .
 This package include small package ee-first.
 .
 Node.js is an event-based server-side JavaScript engine.
