=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-on-finished-$1.tar.gz/ \
 https://github.com/jshttp/on-finished/tags .*/archive/v?([\d\.]+).tar.gz
