## node-on-finished 2.3.0+~1.1.1

=== debian/changelog ===
node-on-finished (2.3.0+~1.1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + node-on-finished: Add Multi-Arch: foreign.

  [ Yadd ]
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto test & install
  * Replace statically embedded ee-first by uscan component and repack

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 20:18:53 +0100
