=== debian/control ===
Source: node-on-finished
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>, Andrew Kelley <superjoe30@gmail.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha (>= 4) <!nocheck>
 , node-should <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-on-finished
Vcs-Git: https://salsa.debian.org/js-team/node-on-finished.git
Homepage: https://github.com/jshttp/on-finished
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-on-finished
Architecture: all
Depends: ${misc:Depends}
Replaces: node-finished (<< 2.1.0~)
Breaks: node-finished (<< 2.1.0~)
Provides: node-ee-first (= 1.1.1)
 , node-finished
Multi-Arch: foreign
Description: calls back on request close, finish or error - Node.js module
 This module is useful for cleaning up streams.
 It is used to safely destroy any object and stream used while serving
 a request, and is required to fix what many perceive as an issue with
 Node.js streams.
 .
 This package include small package ee-first.
 .
 Node.js is an event-based server-side JavaScript engine.
