=== debian/tests/control ===
Tests: runtestsuite-ee-first
Depends: mocha (>= 4)
 , node-ee-first | node-on-finished
 , node-should
