## node-on-finished 2.4.1%2B~1.1.1

=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-on-finished-$1/ \
 https://github.com/jshttp/on-finished/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=ee-first,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ee-first-$1/ \
 https://github.com/jonathanong/ee-first/tags .*/archive.*/v?([\d\.]+).tar.gz group
