## node-on-finished 2.4.1+~1.1.1

=== debian/changelog ===
node-on-finished (2.4.1+~1.1.1-2) unstable; urgency=medium

  * Team Upload
  * Drop stale ref. to dh-buildinfo

  [ Boyuan Yang ]
  * Drop Andrew Kelley from uploaders list. (Closes: #909871)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Oct 2025 19:19:33 +0200

node-on-finished (2.4.1+~1.1.1-1) unstable; urgency=medium

  * New upstream version 2.4.1+~1.1.1

 -- Yadd <yadd@debian.org>  Thu, 03 Mar 2022 21:20:51 +0100
