=== debian/control ===
Source: node-on-finished
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-should <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-on-finished
Vcs-Git: https://salsa.debian.org/js-team/node-on-finished.git
Homepage: https://github.com/jshttp/on-finished

Package: node-on-finished
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
 , node-finished
Description: calls back on request close, finish or error - Node.js module
 This module is useful for cleaning up streams.
 It is used to safely destroy any object and stream used while serving
 a request, and is required to fix what many perceive as an issue with
 Node.js streams.
 .
 This package include small package ee-first.
 .
 Node.js is an event-based server-side JavaScript engine.
